-- DLLs that need to be injected into the worldeditor should go here

grim.injectdll(proc,"bin\\japi.dll")
grim.injectdll(proc,"bin\\nativepack.dll")
grim.injectdll(proc,"bin\\war3lua.dll")
-- grim.injectdll(proc,"bin\\listfile.dll")
grim.injectdll(proc,"bin\\loadmpq.dll")
grim.injectdll(proc,"bin\\wehack.dll")
--grim.injectdll(proc,"tesh\\tesh.dll")
